Pular para o conteúdo principal
POST
/
v1
/
public
/
agents
/
conversations
/
{conversation_id}
/
inactivity
Generate an inactivity message
curl --request POST \
  --url https://api.quintus.tec.br/v1/public/agents/conversations/{conversation_id}/inactivity \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "message": {
    "id": "<string>",
    "content": [
      {
        "text": "Hello agent",
        "type": "text"
      }
    ],
    "created_at": "2023-11-07T05:31:56Z",
    "metadata": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://quintus.tec.br/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

conversation_id
string
obrigatório

Corpo

application/json
step
enum<string>
obrigatório
Opções disponíveis:
warning,
final

Resposta

Successful Response

step
enum<string>
obrigatório
Opções disponíveis:
warning,
final
message
Message · object
obrigatório
conversation_status
enum<string>
obrigatório
Opções disponíveis:
active,
closed,
expired